Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual

# Imagick::setOption

(No version information available, might be only in CVS)

Imagick::setOption — Set an option

### Beschreibung

bool Imagick::setOption ( string `$key` , string `$value` )
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

Associates one or options with the wand.

### Parameter-Liste

`key`

`value`

### Rückgabewerte

Liefet `TRUE` bei Erfolg.

Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual